package jj.tech.paolu.config.enums;

public enum CertificateDetailStatus {
	no_work(0), 	    //待审核
	work(1), 	  	//生效
	unsubscribe(2), //注销
	expired(3),		//过期
	All(null) 	    //全部
	;
	
	
	private Integer code;
	
	CertificateDetailStatus(Integer code) {
		this.code=code;
	}
	public Integer getCode() {
		return code;
	}
}
